<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <EditText
        android:id="@+id/mAccount"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:background="@null"
        android:hint="@string/please_input_phone"
        android:inputType="number"
        android:maxLength="11"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:singleLine="true"
        android:textColor="@color/col_455"
        android:textSize="@dimen/sp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_f1f" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_30"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10">

        <EditText
            android:id="@+id/mCode"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toLeftOf="@+id/mTvCode"
            android:background="@null"
            android:hint="@string/please_input_code"
            android:inputType="number"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:singleLine="true"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/mTvCode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/selector_login_btn"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_6"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_6"
            android:text="@string/get_code"
            android:textColor="@color/white"
            android:textSize="14sp" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_f1f" />

    <EditText
        android:id="@+id/mPsw"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:background="@null"
        android:hint="@string/please_input_new_pwd"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:singleLine="true"
        android:textSize="@dimen/sp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mConfirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_40"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/selector_login_btn"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="@string/confirm"
        android:textColor="@color/login_btn_col"
        android:textSize="@dimen/sp_16" />

</LinearLayout>